	#HeaderLinksV3 .jcwdeals {
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d8d9da), to(#1453a4));
        background: -webkit-linear-gradient(top, #1453a4, #d8d9da);
        background: -moz-linear-gradient(top, #1453a4, #d8d9da);
        background: -ms-linear-gradient(top, #1453a4, #d8d9da);
        background: -o-linear-gradient(top, #1453a4, #d8d9da);
        padding:0 1px;
        position: absolute;
        width:130px;
        top:-20px;
		right:0;
		color:#555;
		line-height: 15px;
	}

		#HeaderLinksV3 .jcwdeals span {
			background: #fff;
			display: block;
			padding:22px 5px 21px 36px;
			font-size:13px;
			text-align: center;
			font-family: 'Roboto', sans-serif;
		}

		#HeaderLinksV3 .jcwdeals:before {
			position: absolute;
			font-size:34px;
			color:#0c4da2;
			top:28px;
			left:10px;
		}

			#HeaderLinksV3 .jcwdeals strong { font-size: 15px;}

@media (max-width: 1130px) {
    #HeaderLinksV3 .jcwdeals span { padding:20px 5px 20px 36px; }
}

@media (max-width: 990px) {
	#HeaderLinksV3 .jcwdeals { width:50px; }
	#HeaderLinksV3 .jcwdeals:before { top:40px; }
	#HeaderLinksV3 .jcwdeals span { text-indent: -99999px; padding:32px 5px 32px 36px; }
}

@media (max-width: 640px) {
	#HeaderLinksV3 .jcwdeals { display: none }
}

.lt-ie9 #HeaderLinksV3 .jcwdeals { background: #d8d9da }